.jumbotron
  %h2 Welcome to hotel, Parineeta Cube!
  %p
    = link_to "Book Room", new_check_room_availability_path, class: "btn btn-primary btn-lg"
    = link_to "View my bookings", bookings_path, class: "btn btn-success btn-lg"
